Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 11:07:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation alyaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alyaa Bot:  Hi Alyaa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338803733            02:48 PM, 17th Apr                   fatma                   Hi Alyaa, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:49 PM, 17th Apr                   fatma                   I can see that you are contacting us to return some itesm           02:49 PM, 17th Apr                   fatma                   items           02:49 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           02:49 PM, 17th Apr                     alyaa                    Just now i received my parcel , but theres damage on the bag           02:50 PM, 17th Apr                     alyaa                    So i want to return it and take another one           02:50 PM, 17th Apr                   fatma                   i'm really sorry to know that you received damaged item           02:50 PM, 17th Apr                   fatma                   could you share the order number and snapshot of the item           02:51 PM, 17th Apr                     alyaa                             02:52 PM, 17th Apr                     alyaa                    7451759020           02:52 PM, 17th Apr                   fatma                   Thank you for sharing the details with me           02:53 PM, 17th Apr                   fatma                   we have created a return request           02:54 PM, 17th Apr                   fatma                   the courier partner may take up to 3-5 business days to arrange the collection.           02:54 PM, 17th Apr                   fatma                   45449196531 this is the tracking number           02:54 PM, 17th Apr                     alyaa                    They will send me another one or only return?           02:54 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           02:55 PM, 17th Apr                   fatma                   No after we receive the item we will refund you your money back           02:55 PM, 17th Apr                     alyaa                    But i want the item           02:55 PM, 17th Apr                   fatma                   I'ms really sorry but we don't have exchange option           02:58 PM, 17th Apr                   fatma                   you can place a new order for the same item           02:58 PM, 17th Apr                     alyaa                    But i will loss free shipping           02:59 PM, 17th Apr                     alyaa                    Can i change it on store direct?           03:01 PM, 17th Apr                   fatma                   yes you can place click and collect order and you will not pay for the deliverey           03:01 PM, 17th Apr                   fatma                   delivery           03:01 PM, 17th Apr                     alyaa                    Cancel return request , and i will go directly and change it           03:04 PM, 17th Apr                   fatma                   Sorry but you can not exchange from the store           03:04 PM, 17th Apr                   fatma                   you can return the damaged items from the website only, then you can place Click and collect order to receive the item           03:05 PM, 17th Apr                     alyaa                    Okay           03:05 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413439